<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<link rel="stylesheet" href="./index.css">
</head>
<body>
     <h2 align="center">Succeed With Zuitt</h2>
<div id="container"> 
     <h4>Beginner Friendly</h4>
     <p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, voa a live online instruction with passionate peers and one-on-one Q&A</p>
     <h4>Study Now, Pay Later</h4>
     <p>We're confident in your aility to get your dream career after the training. You don't have to pay for the program while you are still learning</p>
    <h4>Just 4/6 months</h4>
    <p>Join our 4 Month Day for completekt immersed an dedicated learning or our 6 Montn Night Class so you can learn while working</p>
 </div>

<div id="container-2">
     <aside id="float">
      <div id="parent"> <strong>About Us</strong>
         <div id="A">History</div>
         <div id="A">Mission & Vision</div>
         <div id="A">Founders</div>
         <div id="A">Branches</div>
      </div>
    </aside>
   <aside id="float2">
     <div id="parent2"> <strong>Careers</strong>
        <div id="A">Junior Developer</div>
        <div id="A">Marketing Associate</div>
        <div id="A">Legal Staff</div>
        <div id="A">Junior Accountant</div>
     </div>
   </aside>
   <aside id="float3">
     <div id="parent3"> <strong>Follow US</strong>
        <div id="A">Facebook</div>
        <div id="A">LinkedIn</div>
     </div>
   </aside>
   <aside id="float4">
    <div id="parent4"> <strong>Contact Us</strong>
        <div id="A">(02) 8 282 9520</div>
        <div id="AB">0917 166 8714(Globe),09328688713</div>
        <div id="A">(Smart)</div>
        <div id="A">helpdesk@zuitt.co</div>
    </div>
   </aside>
</div>

<div id="footer">
    <span id="span"> Terms Of Service</span> 
    <span id="span">|Privacy Policy</span>
    <span id="span">|© 2017-2019 Zuitt. All Rights Reserved </span>
</div>

</body>
</html>